.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.195248,-0.112745,0.338196,-0.195273,0,0);-ms-transform:matrix(-0.195248,-0.112745,0.338196,-0.195273,0,0);-webkit-transform:matrix(-0.195248,-0.112745,0.338196,-0.195273,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003200px;}
._2{margin-left:-10.623200px;}
._0{margin-left:-6.994400px;}
._1{margin-left:-2.788800px;}
._9{width:21.542400px;}
._a{width:31.456800px;}
._5{width:43.456000px;}
._d{width:49.742800px;}
._6{width:54.214400px;}
._7{width:61.244800px;}
._4{width:63.100800px;}
._b{width:66.364800px;}
._3{width:75.999600px;}
._8{width:79.033600px;}
._c{width:282.364800px;}
.fc0{color:rgb(34,30,31);}
.fs4{font-size:12.314441px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y1{bottom:0.093725px;}
.y2{bottom:27.744151px;}
.y8e{bottom:27.796637px;}
.y0{bottom:55.454248px;}
.y22{bottom:62.713600px;}
.y21{bottom:77.897129px;}
.y20{bottom:93.080659px;}
.y1f{bottom:108.264188px;}
.y1e{bottom:123.447718px;}
.y36{bottom:123.926342px;}
.y1d{bottom:138.631247px;}
.y1c{bottom:153.814776px;}
.y1b{bottom:168.998306px;}
.y35{bottom:169.476931px;}
.y6f{bottom:176.906550px;}
.y1a{bottom:184.181835px;}
.y34{bottom:184.660460px;}
.y19{bottom:199.365365px;}
.y33{bottom:199.843990px;}
.y6e{bottom:207.273609px;}
.y18{bottom:214.548894px;}
.y32{bottom:215.027519px;}
.y6d{bottom:222.457139px;}
.y17{bottom:229.732424px;}
.y31{bottom:230.211048px;}
.y6c{bottom:238.203021px;}
.y16{bottom:244.915953px;}
.y30{bottom:245.394578px;}
.y2f{bottom:259.453401px;}
.y15{bottom:260.099482px;}
.y6b{bottom:270.395540px;}
.y2e{bottom:274.636931px;}
.y14{bottom:275.283012px;}
.y6a{bottom:285.579069px;}
.y2d{bottom:289.820460px;}
.y13{bottom:290.466541px;}
.y69{bottom:300.762599px;}
.y2c{bottom:305.003990px;}
.y12{bottom:305.650071px;}
.y68{bottom:315.946128px;}
.y2b{bottom:320.187519px;}
.y11{bottom:320.833600px;}
.y7b{bottom:329.181417px;}
.y67{bottom:331.129658px;}
.y2a{bottom:335.371048px;}
.y10{bottom:336.017129px;}
.y66{bottom:346.313187px;}
.y29{bottom:350.554578px;}
.yf{bottom:351.200659px;}
.y65{bottom:362.059225px;}
.y28{bottom:365.738107px;}
.ye{bottom:366.384188px;}
.y77{bottom:372.506337px;}
.y64{bottom:380.616873px;}
.y27{bottom:380.921637px;}
.yd{bottom:381.567718px;}
.y26{bottom:396.105166px;}
.yc{bottom:396.751247px;}
.y7e{bottom:403.963892px;}
.y25{bottom:411.288695px;}
.yb{bottom:411.934776px;}
.y24{bottom:426.472225px;}
.ya{bottom:427.118306px;}
.y23{bottom:442.218107px;}
.y9{bottom:442.301835px;}
.y7c{bottom:444.622166px;}
.y8{bottom:457.485365px;}
.y78{bottom:457.778882px;}
.y7{bottom:473.231091px;}
.y6{bottom:473.231247px;}
.y79{bottom:482.848420px;}
.y5c{bottom:515.330550px;}
.y5b{bottom:530.077475px;}
.y7a{bottom:530.648576px;}
.y59{bottom:560.700561px;}
.y74{bottom:580.796243px;}
.y58{bottom:586.917299px;}
.y55{bottom:600.976122px;}
.y5a{bottom:633.889078px;}
.y57{bottom:646.414396px;}
.y7d{bottom:650.180442px;}
.y75{bottom:650.769195px;}
.y4f{bottom:653.696710px;}
.y56{bottom:656.686866px;}
.yad{bottom:661.231459px;}
.y76{bottom:672.792029px;}
.yac{bottom:676.414988px;}
.y71{bottom:677.208218px;}
.y54{bottom:682.999829px;}
.y50{bottom:688.106150px;}
.yab{bottom:691.598518px;}
.yaa{bottom:706.782047px;}
.y4c{bottom:710.863948px;}
.y73{bottom:715.362772px;}
.ya9{bottom:721.965576px;}
.ya8{bottom:737.149106px;}
.y51{bottom:743.270630px;}
.y4b{bottom:747.458285px;}
.ya7{bottom:752.332635px;}
.y88{bottom:763.069827px;}
.y72{bottom:767.112520px;}
.ya6{bottom:767.516165px;}
.y4e{bottom:768.395778px;}
.y4a{bottom:779.136876px;}
.y89{bottom:779.508185px;}
.ya5{bottom:782.699694px;}
.y86{bottom:787.814450px;}
.y4d{bottom:792.974039px;}
.ya4{bottom:797.883224px;}
.y91{bottom:803.811673px;}
.y49{bottom:809.176989px;}
.ya3{bottom:813.066753px;}
.y40{bottom:821.739173px;}
.y8b{bottom:825.544740px;}
.ya2{bottom:828.250282px;}
.y8a{bottom:837.267924px;}
.y70{bottom:838.768001px;}
.y53{bottom:840.855580px;}
.ya1{bottom:843.433812px;}
.y48{bottom:847.005534px;}
.ya0{bottom:858.617341px;}
.y52{bottom:860.517938px;}
.y9f{bottom:873.800871px;}
.y9e{bottom:888.984400px;}
.y47{bottom:890.011944px;}
.y9d{bottom:904.167929px;}
.y8c{bottom:909.655713px;}
.y87{bottom:916.366771px;}
.y9c{bottom:919.351459px;}
.y3a{bottom:922.782905px;}
.y9b{bottom:934.534988px;}
.y3c{bottom:936.274846px;}
.y9a{bottom:949.718518px;}
.y46{bottom:952.276755px;}
.y39{bottom:957.362925px;}
.y99{bottom:964.902047px;}
.y98{bottom:978.960871px;}
.y3b{bottom:980.564358px;}
.y3d{bottom:981.966022px;}
.y45{bottom:986.686350px;}
.y97{bottom:994.144400px;}
.y90{bottom:994.812038px;}
.y8d{bottom:1005.350532px;}
.y3e{bottom:1005.802758px;}
.y96{bottom:1009.327929px;}
.y44{bottom:1011.810561px;}
.y95{bottom:1024.511459px;}
.y5e{bottom:1025.613983px;}
.y5f{bottom:1025.973196px;}
.y60{bottom:1026.974751px;}
.y61{bottom:1027.643611px;}
.y62{bottom:1028.542666px;}
.y63{bottom:1029.468101px;}
.y38{bottom:1035.296607px;}
.y43{bottom:1036.388978px;}
.y41{bottom:1039.666090px;}
.y94{bottom:1039.694988px;}
.y93{bottom:1055.440714px;}
.y3f{bottom:1064.917299px;}
.y8f{bottom:1066.316776px;}
.y85{bottom:1079.052196px;}
.y81{bottom:1083.292650px;}
.y80{bottom:1083.731129px;}
.y83{bottom:1086.424956px;}
.y42{bottom:1086.637869px;}
.y5d{bottom:1090.461088px;}
.y82{bottom:1102.121007px;}
.y37{bottom:1103.076226px;}
.y7f{bottom:1117.077877px;}
.y5{bottom:1117.522761px;}
.yae{bottom:1120.412630px;}
.y92{bottom:1122.865114px;}
.y84{bottom:1133.015116px;}
.y4{bottom:1139.430313px;}
.y3{bottom:1165.673450px;}
.h8{height:15.176587px;}
.h5{height:27.080000px;}
.h7{height:37.578559px;}
.h4{height:37.912000px;}
.h6{height:39.437500px;}
.h3{height:42.275879px;}
.h1{height:1181.722222px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:56.235294px;}
.x8{left:63.346559px;}
.x7{left:66.820651px;}
.x32{left:68.095942px;}
.x6{left:98.411765px;}
.x9{left:182.764081px;}
.x1d{left:282.386935px;}
.x1e{left:284.191463px;}
.x11{left:285.830097px;}
.x10{left:287.887997px;}
.x1f{left:291.767139px;}
.xf{left:299.904073px;}
.x3b{left:355.282092px;}
.x25{left:357.525724px;}
.xe{left:381.285292px;}
.x37{left:396.239506px;}
.x20{left:398.469079px;}
.x23{left:404.224918px;}
.x48{left:418.814071px;}
.x2a{left:427.492271px;}
.x22{left:428.803178px;}
.x21{left:429.932882px;}
.x14{left:433.447744px;}
.x15{left:436.921211px;}
.x2b{left:439.726884px;}
.x13{left:452.422782px;}
.x3f{left:456.736654px;}
.x29{left:467.363563px;}
.x24{left:469.220733px;}
.x16{left:487.987388px;}
.xa{left:506.117647px;}
.xb{left:513.229381px;}
.x2c{left:516.708315px;}
.xd{left:517.978139px;}
.x36{left:533.829931px;}
.x12{left:537.493505px;}
.x2{left:560.999076px;}
.x19{left:562.995117px;}
.x28{left:566.768818px;}
.x1a{left:569.858478px;}
.x1b{left:571.922782px;}
.x1c{left:575.437488px;}
.x27{left:578.457324px;}
.x35{left:587.036799px;}
.x44{left:594.744158px;}
.x3{left:603.701035px;}
.x26{left:610.682022px;}
.x3c{left:613.795270px;}
.xc{left:632.646903px;}
.x31{left:660.089098px;}
.x30{left:661.693406px;}
.x2f{left:663.252031px;}
.x2e{left:664.412012px;}
.x2d{left:666.771885px;}
.x18{left:681.336045px;}
.x17{left:683.520786px;}
.x38{left:685.358431px;}
.x42{left:698.303795px;}
.x39{left:699.691245px;}
.x43{left:705.030474px;}
.x3e{left:716.630253px;}
.x3d{left:727.555677px;}
.x41{left:736.122499px;}
.x34{left:767.791093px;}
.x4{left:770.903560px;}
.x40{left:780.240181px;}
.x47{left:793.301141px;}
.x49{left:804.095193px;}
.x1{left:805.269261px;}
.x45{left:837.330564px;}
.x33{left:870.209778px;}
.x3a{left:873.962703px;}
.x46{left:879.097454px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls5{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:-0.002731pt;}
.ls2{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002731pt;}
._2{margin-left:-9.067501pt;}
._0{margin-left:-5.970115pt;}
._1{margin-left:-2.380398pt;}
._9{width:18.387655pt;}
._a{width:26.850156pt;}
._5{width:37.092151pt;}
._d{width:42.458290pt;}
._6{width:46.275053pt;}
._7{width:52.275896pt;}
._4{width:53.860097pt;}
._b{width:56.646105pt;}
._3{width:64.869951pt;}
._8{width:67.459642pt;}
._c{width:241.014306pt;}
.fs4{font-size:10.511071pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.y1{bottom:0.080000pt;}
.y2{bottom:23.681200pt;}
.y8e{bottom:23.726000pt;}
.y0{bottom:47.333333pt;}
.y22{bottom:53.529600pt;}
.y21{bottom:66.489600pt;}
.y20{bottom:79.449600pt;}
.y1f{bottom:92.409600pt;}
.y1e{bottom:105.369600pt;}
.y36{bottom:105.778133pt;}
.y1d{bottom:118.329600pt;}
.y1c{bottom:131.289600pt;}
.y1b{bottom:144.249600pt;}
.y35{bottom:144.658133pt;}
.y6f{bottom:150.999733pt;}
.y1a{bottom:157.209600pt;}
.y34{bottom:157.618133pt;}
.y19{bottom:170.169600pt;}
.y33{bottom:170.578133pt;}
.y6e{bottom:176.919733pt;}
.y18{bottom:183.129600pt;}
.y32{bottom:183.538133pt;}
.y6d{bottom:189.879733pt;}
.y17{bottom:196.089600pt;}
.y31{bottom:196.498133pt;}
.y6c{bottom:203.319733pt;}
.y16{bottom:209.049600pt;}
.y30{bottom:209.458133pt;}
.y2f{bottom:221.458133pt;}
.y15{bottom:222.009600pt;}
.y6b{bottom:230.797867pt;}
.y2e{bottom:234.418133pt;}
.y14{bottom:234.969600pt;}
.y6a{bottom:243.757867pt;}
.y2d{bottom:247.378133pt;}
.y13{bottom:247.929600pt;}
.y69{bottom:256.717867pt;}
.y2c{bottom:260.338133pt;}
.y12{bottom:260.889600pt;}
.y68{bottom:269.677867pt;}
.y2b{bottom:273.298133pt;}
.y11{bottom:273.849600pt;}
.y7b{bottom:280.974933pt;}
.y67{bottom:282.637867pt;}
.y2a{bottom:286.258133pt;}
.y10{bottom:286.809600pt;}
.y66{bottom:295.597867pt;}
.y29{bottom:299.218133pt;}
.yf{bottom:299.769600pt;}
.y65{bottom:309.038000pt;}
.y28{bottom:312.178133pt;}
.ye{bottom:312.729600pt;}
.y77{bottom:317.955200pt;}
.y64{bottom:324.878000pt;}
.y27{bottom:325.138133pt;}
.yd{bottom:325.689600pt;}
.y26{bottom:338.098133pt;}
.yc{bottom:338.649600pt;}
.y7e{bottom:344.806000pt;}
.y25{bottom:351.058133pt;}
.yb{bottom:351.609600pt;}
.y24{bottom:364.018133pt;}
.ya{bottom:364.569600pt;}
.y23{bottom:377.458133pt;}
.y9{bottom:377.529600pt;}
.y7c{bottom:379.510133pt;}
.y8{bottom:390.489600pt;}
.y78{bottom:390.740133pt;}
.y7{bottom:403.929467pt;}
.y6{bottom:403.929600pt;}
.y79{bottom:412.138400pt;}
.y5c{bottom:439.863733pt;}
.y5b{bottom:452.451067pt;}
.y7a{bottom:452.938533pt;}
.y59{bottom:478.589600pt;}
.y74{bottom:495.742400pt;}
.y58{bottom:500.967067pt;}
.y55{bottom:512.967067pt;}
.y5a{bottom:541.060133pt;}
.y57{bottom:551.751200pt;}
.y7d{bottom:554.965733pt;}
.y75{bottom:555.468267pt;}
.y4f{bottom:557.967067pt;}
.y56{bottom:560.519333pt;}
.yad{bottom:564.398400pt;}
.y76{bottom:574.266000pt;}
.yac{bottom:577.358400pt;}
.y71{bottom:578.035467pt;}
.y54{bottom:582.978933pt;}
.y50{bottom:587.337467pt;}
.yab{bottom:590.318400pt;}
.yaa{bottom:603.278400pt;}
.y4c{bottom:606.762533pt;}
.y73{bottom:610.602533pt;}
.ya9{bottom:616.238400pt;}
.ya8{bottom:629.198400pt;}
.y51{bottom:634.423467pt;}
.y4b{bottom:637.997867pt;}
.ya7{bottom:642.158400pt;}
.y88{bottom:651.323200pt;}
.y72{bottom:654.773867pt;}
.ya6{bottom:655.118400pt;}
.y4e{bottom:655.869200pt;}
.y4a{bottom:665.037333pt;}
.y89{bottom:665.354267pt;}
.ya5{bottom:668.078400pt;}
.y86{bottom:672.444133pt;}
.y4d{bottom:676.848133pt;}
.ya4{bottom:681.038400pt;}
.y91{bottom:686.098667pt;}
.y49{bottom:690.678267pt;}
.ya3{bottom:693.998400pt;}
.y40{bottom:701.400800pt;}
.y8b{bottom:704.649067pt;}
.ya2{bottom:706.958400pt;}
.y8a{bottom:714.655467pt;}
.y70{bottom:715.935867pt;}
.y53{bottom:717.717733pt;}
.ya1{bottom:719.918400pt;}
.y48{bottom:722.967067pt;}
.ya0{bottom:732.878400pt;}
.y52{bottom:734.500667pt;}
.y9f{bottom:745.838400pt;}
.y9e{bottom:758.798400pt;}
.y47{bottom:759.675467pt;}
.y9d{bottom:771.758400pt;}
.y8c{bottom:776.442533pt;}
.y87{bottom:782.170800pt;}
.y9c{bottom:784.718400pt;}
.y3a{bottom:787.647333pt;}
.y9b{bottom:797.678400pt;}
.y3c{bottom:799.163467pt;}
.y9a{bottom:810.638400pt;}
.y46{bottom:812.822000pt;}
.y39{bottom:817.163333pt;}
.y99{bottom:823.598400pt;}
.y98{bottom:835.598400pt;}
.y3b{bottom:836.967067pt;}
.y3d{bottom:838.163467pt;}
.y45{bottom:842.192533pt;}
.y97{bottom:848.558400pt;}
.y90{bottom:849.128267pt;}
.y8d{bottom:858.123467pt;}
.y3e{bottom:858.509467pt;}
.y96{bottom:861.518400pt;}
.y44{bottom:863.637467pt;}
.y95{bottom:874.478400pt;}
.y5e{bottom:875.419467pt;}
.y5f{bottom:875.726075pt;}
.y60{bottom:876.580959pt;}
.y61{bottom:877.151869pt;}
.y62{bottom:877.919263pt;}
.y63{bottom:878.709174pt;}
.y38{bottom:883.684133pt;}
.y43{bottom:884.616533pt;}
.y41{bottom:887.413733pt;}
.y94{bottom:887.438400pt;}
.y93{bottom:900.878267pt;}
.y3f{bottom:908.967067pt;}
.y8f{bottom:910.161600pt;}
.y85{bottom:921.032000pt;}
.y81{bottom:924.651467pt;}
.y80{bottom:925.025733pt;}
.y83{bottom:927.325067pt;}
.y42{bottom:927.506800pt;}
.y5d{bottom:930.770133pt;}
.y82{bottom:940.722533pt;}
.y37{bottom:941.537867pt;}
.y7f{bottom:953.489067pt;}
.y5{bottom:953.868800pt;}
.yae{bottom:956.335467pt;}
.y92{bottom:958.428800pt;}
.y84{bottom:967.092400pt;}
.y4{bottom:972.568133pt;}
.y3{bottom:994.968133pt;}
.h8{height:12.954074pt;}
.h5{height:23.114310pt;}
.h7{height:32.075423pt;}
.h4{height:32.360033pt;}
.h6{height:33.662134pt;}
.h3{height:36.084851pt;}
.h1{height:1008.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:48.000000pt;}
.x8{left:54.069867pt;}
.x7{left:57.035200pt;}
.x32{left:58.123733pt;}
.x6{left:84.000000pt;}
.x9{left:155.999467pt;}
.x1d{left:241.033200pt;}
.x1e{left:242.573467pt;}
.x11{left:243.972133pt;}
.x10{left:245.728667pt;}
.x1f{left:249.039733pt;}
.xf{left:255.985067pt;}
.x3b{left:303.253333pt;}
.x25{left:305.168400pt;}
.xe{left:325.448533pt;}
.x37{left:338.212800pt;}
.x20{left:340.115867pt;}
.x23{left:345.028800pt;}
.x48{left:357.481467pt;}
.x2a{left:364.888800pt;}
.x22{left:366.007733pt;}
.x21{left:366.972000pt;}
.x14{left:369.972133pt;}
.x15{left:372.936933pt;}
.x2b{left:375.331733pt;}
.x13{left:386.168400pt;}
.x3f{left:389.850533pt;}
.x29{left:398.921200pt;}
.x24{left:400.506400pt;}
.x16{left:416.524800pt;}
.xa{left:432.000000pt;}
.xb{left:438.070267pt;}
.x2c{left:441.039733pt;}
.xd{left:442.123600pt;}
.x36{left:455.654000pt;}
.x12{left:458.781067pt;}
.x2{left:478.844400pt;}
.x19{left:480.548133pt;}
.x28{left:483.769200pt;}
.x1a{left:486.406400pt;}
.x1b{left:488.168400pt;}
.x1c{left:491.168400pt;}
.x27{left:493.746000pt;}
.x35{left:501.069067pt;}
.x44{left:507.647733pt;}
.x3{left:515.292933pt;}
.x26{left:521.251600pt;}
.x3c{left:523.908933pt;}
.xc{left:539.999867pt;}
.x31{left:563.423331pt;}
.x30{left:564.792698pt;}
.x2f{left:566.123073pt;}
.x2e{left:567.113182pt;}
.x2d{left:569.127467pt;}
.x18{left:581.558800pt;}
.x17{left:583.423600pt;}
.x38{left:584.992133pt;}
.x42{left:596.041733pt;}
.x39{left:597.226000pt;}
.x43{left:601.783333pt;}
.x3e{left:611.684400pt;}
.x3d{left:621.009867pt;}
.x41{left:628.322133pt;}
.x34{left:655.353067pt;}
.x4{left:658.009733pt;}
.x40{left:665.979067pt;}
.x47{left:677.127333pt;}
.x49{left:686.340667pt;}
.x1{left:687.342800pt;}
.x45{left:714.708933pt;}
.x33{left:742.773200pt;}
.x3a{left:745.976533pt;}
.x46{left:750.359333pt;}
}
